

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
12 Jan 2008 04:29:50 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.237])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0BKTliH036667	for <[email-masked]>;
Sat, 12 Jan 2008 04:29:48 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so718298nzb.7 for
<[email-masked]>; Fri, 11 Jan 2008 12:29:47 -0800 (PST)
Received: by 10.143.33.19 with SMTP id l19mr1945234wfj.85.1200083387216; Fri,
11 Jan 2008 12:29:47 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs16011wfi; Fri,
11 Jan 2008 12:29:47 -0800 (PST)
Received: by 10.141.107.13 with SMTP id j13mr2263416rvm.276.1200083386891; Fri,
11 Jan 2008 12:29:46 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d34si4653539roh.5.2008.01.11.12.29.44; Fri,
11 Jan 2008 12:29:46 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0ANqLMG020758; Fri,
11 Jan 2008 14:29:14 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14389043 for [email-masked]; Fri,
11 Jan 2008 14:29:14 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0BKTEfV010135 for
<[email-masked]>; Fri, 11 Jan 2008 14:29:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0BKT8oQ024092 for
<[email-masked]>; Fri, 11 Jan 2008 14:29:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0BKT7ft001193 for
<[email-masked]>; Fri, 11 Jan 2008 14:29:07 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0BKT731001191 for [email-masked]; Fri, 11 Jan 2008 14:29:07 -0600
Date: Fri, 11 Jan 2008 14:29:07 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801110129
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __FRAUD_419_LOC 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

ABPW10 PGTW 112030
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN
/AND SOUTH PACIFIC OCEANS REISSUED/112030Z-120600ZJAN2008//
REF/A/MSG/NAVPACMETOCCEN PEARL HARBOR HI/100751ZJAN2008//
AMPN/REF A IS A TROPICAL CYCLONE WARNING.//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA)
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 8.4N 127.7E,
IS NOW LOCATED NEAR 10.3N 124.5E, APPROXIMATELY 330 NM SOUTHEAST OF
MANILA, PHILIPPINES. RECENT ANIMATED INFRARED SATELLITE IMAGERY
DEPICTS AN AREA OF STRONG CONVECTION NEAR A WEAK LOW LEVEL CIRC-
ULATION CENTER (LLCC). UPPER LEVEL ANALYSIS REVEALS THE SYSTEM IS
CURRENTLY UNDER A REGION OF LOW TO MODERATE VERTICAL WIND SHEAR, WITH
GOOD DIFLUENCE ALOFT FUELING CONVECTION. MAXIMUM SUSTAINED SURFACE
WINDS ARE ESTIMATED AT 15 TO 20 KNOTS. MINIMUM SURFACE PRESSURE IS
ESTIMATED TO BE NEAR 1008 MB. THE POTENTIAL FOR THE DEVELOPMENT OF A
SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS REMAINS POOR.
(2) NO OTHER SUSPECT AREAS.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY:
(1) AT 111800Z TROPICAL CYCLONE (TC) 11P (ELISA) WAS
LOCATED NEAR 24.8S 168.7W, APPROXIMATELY 825 NM EAST-SOUTHEAST OF
SUVA, FIJI, AND HAD TRACKED EAST-SOUTHEASTWARD AT 15 KNOTS OVER THE
PAST 06 HOURS. MAXIMUM SUSTAINED WINDS WERE ESTIMATED AT 25 KNOTS
GUSTING TO 35 KNOTS. SEE REF A (WTPS31 PGTW 110900) FOR FINAL WARNING
ON THIS SYSTEM.
B. TROPICAL DISTURBANCE SUMMARY:
(1) AN AREA OF CONVECTION HAS PERSISTED NEAR 13.6S 177.7E,
APPROXIMATELY 235 NM NORTH OF NADI, FIJI. RECENT ANIMATED MULTI-
SPECTRAL SATELLITE IMAGERY REVEALS AN AREA OF CONVECTIVE BANDING
TO THE EAST OF A BROAD LLCC EVIDENT IN A 110613Z QUIKSCAT PASS. THE
LLCC REMAINS WEAK AND IS DISPLACED FROM THE DEEP CONVECTION WITH
LOW TO MODERATE VERTICAL WIND SHEAR IN THE REGION. MAXIMUM SUSTAINED
SURFACE WINDS ARE ESTIMATED AT 15 TO 20 KNOTS. MINIMUM SURFACE PRES-
SURE IS ESTIMATED TO BE NEAR 1004 MB. THE POTENTIAL FOR THE DEVEL-
OPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS
POOR DUE TO THE LACK OF A WELL DEFINED LLCC.
(2) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: ADDED AREA IN PARA 2.B.(1) TO POOR.
FORECAST TEAM: ALPHA//
BT

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.